Bug 133616 - Logitech MX700 cordless (wireless) mouse freezes with Belkin KVM switch
Logitech MX700 cordless (wireless) mouse freezes with Belkin KVM switch
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Depends On:
  Show dependency treegraph
Reported: 2004-09-25 05:20 EDT by Brian "netdragon" Bober
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:07:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian "netdragon" Bober 2004-09-25 05:20:12 EDT
I have a Logitech Cordless Mx Duo set with a Logitech MX700 cordless
mouse and if I switch to my Windows laptop and back, I lose all mouse
functionality. I can regain it by removing the mouse from the KVM
switch and then re-attaching it. This wasn't happening with the
Microsoft Intellimouse Explorer.

Additional info:
I still have the patch applied I mentioned in

dmesg | grep mouse brought up nothing.
Comment 1 Brian "netdragon" Bober 2004-09-25 05:33:00 EDT
I forgot to mention Belkin SOHO-4 port PS/2 USB switch
Posted kernel bug http://bugzilla.kernel.org/show_bug.cgi?id=3461
Changing summary to make bug easier to find
Comment 2 Brian "netdragon" Bober 2004-09-25 17:40:18 EDT
On rare occasions, the mouse doesn't disconnect and only goes crazy.
Comment 3 Brian "netdragon" Bober 2004-09-25 17:42:31 EDT
Sorry, I meant that on rare occasions the mouse doesn't freeze. In
that case, it just goes haywire for a second. I did notice that at
those times, I get the same notice I did in the patch I mentioned in
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=111161#c25 that
comes from http://bugzilla.kernel.org/show_bug.cgi?id=2082
Comment 4 Brian "netdragon" Bober 2004-11-05 19:56:41 EST
I've noticed this issue affects windows too, therefore it could be a
the mouse just stops working. I don't know if there is any way to
determine if this can be detected by the system. If you want me to try
testing anything specific, I'm willing to.
Comment 5 Dave Jones 2005-04-16 00:07:07 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.